*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

li{
	list-style-type: none;
}

table{
	width: 100%;
    text-align: center;
    border-collapse: collapse;
    vertical-align: center;
}

.clear{
	clear: both;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

body{
	background: url("../images/bk_1.jpg"), url("../images/bk_2.jpg"), url("../images/bk_3.png");
	background-repeat: no-repeat;
	background-position: center top, center 901px , center 3938px;
	width: 100%;
}


.box{
	margin: auto;
	position: relative;
}

.header{
	width: 100%;
	height: 53px;
	margin: auto;
	position: absolute;
}

.head{
	width: 1200px;
	padding-top: 6px;
	margin: auto;
	box-sizing: border-box;
}

.head .left{
	float: left;
}

.head .left ul, .head .left .logo{
	float: left;
}

.head .left li{
	float: left;
	padding-top: 14px;
	font-size: 16px;
	margin-left: 10px;
	list-style-type: none;
}

.head .left li a{
	text-decoration: none;
	color: #000;
}

.head .right{
	height: 53px;
	line-height: 50px;
	float: right;
	padding-left: 42px;
	font-size: 16px;
	color: #000;
	font-weight: bold;
}

.head .right span{
	color: red;
}

.banner{
	width: 100%;
	height: 705px;
	text-align: center;
	box-sizing: border-box;
	padding-top: 129px;
	margin-bottom: 102px;
}

.banner .bannerbox{
	width: 1200px;
	margin: auto;
}

.bannerbox .banner_title{
  width: 100%;
  text-align: center;
  font-size: 50px;
  font-weight: bold;
  color: #00d296;
  font-style: italic;
  margin-bottom: 247px;
}

.banner .bannerbox .title{
	font-size: 24px;
	letter-spacing: 17px;
	text-align: center;
	font-style: italic;
	margin-bottom: 40px;
	color: #333;
}

.banner .bannerbox .time{
	color: #333;
	font-weight: bold;
	text-align: center;
	font-size: 31.5px;
	font-style: italic;
}

.section_one{
	width: 100%;
	
	margin-bottom: 60px;
}

.section_onebox{
	width: 1200px;
	margin: auto;
}

.section_onebox h1{
	background: url("../images/h1_title.png") no-repeat center;
	height: 72px;
	line-height: 72px;
	text-align: center;
	font-style: italic;
	font-size: 40px;
	color: #fff;
	margin-bottom: 62px;
}

.section_onebox .mains{
	width: 100%;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px 4px #e8f3fa;
}

.section_onebox .mains div.fl{
	width: 400px;
	height: 268px;
	box-sizing: border-box;
	padding: 34px 59px;
	border: 1px dashed #c9c9c9;
	margin-bottom: 16px;
	border-radius: 10px;
}

.section_onebox .mains div.fl p.title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	box-sizing: border-box;
	padding-left: 147px;
	font-weight: bold;
	font-size: 30px;
	color: #333;
	margin-bottom: 58px;
}

.section_onebox .mains div.fl a{
	display: block;
	width: 100%;
	height: 37px;
	line-height: 37px;
	border-radius: 37px;
	border: 1px solid #6ae0bf;
	text-align: center;
	font-size: 18px;
	color: #000;
	margin-bottom: 6px;
	box-sizing: border-box;
}

.section_onebox .mains div.fl a:hover{
	background: url("../images/one_hover_bk.png") no-repeat center;
	background-size: 100% 100%;
	color: #fff;
	border:none;
}

.section_onebox .mains div.one{
	background: url("../images/one_one.jpg") no-repeat 59px 34px;
	border: none;
}

.section_onebox .mains div.two{
	background: url("../images/one_two.jpg") no-repeat 59px 34px;
}

.section_onebox .mains div.three{
	background: url("../images/one_three.jpg") no-repeat 59px 34px;
	border: none;
}

.section_onebox .mains div.four{
	background: url("../images/one_four.png") no-repeat 59px 34px;
}

.section_onebox .mains div.five{
	background: url("../images/one_five.png") no-repeat 59px 34px;
	border: none;
}

.section_onebox .mains div.six{
	background: url("../images/one_six.jpg") no-repeat 59px 34px;
}


.section_two{
	width: 100%;
	
	margin-bottom: 60px;
}

.section_twobox{
	width: 1200px;
	margin: auto;
}

.section_twobox h1{
	background: url("../images/h1_title.png") no-repeat center;
	height: 72px;
	line-height: 72px;
text-align: center;
	font-style: italic;
	font-size: 38px;
	color: #fff;
	margin-bottom: 62px;
}

.section_twobox div.fl{
	width: 362px;
	height: 397px;
	background: url("../images/two_ban.png") no-repeat center;
	margin-left: 52px;
	box-sizing: border-box;
	padding: 0 20px;
}

.section_twobox div.fl h2{
	width: 100%;
	height: 58px;
	line-height: 58px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 32px;
	margin-top: -29px;
	background: url("../images/two_title.png") no-repeat center;
}

.section_twobox div.fl p.text{
	color: #fff;
	font-size: 18px;
	color: #fff;
	margin-bottom: 14px;
	text-align: center;
}

.section_twobox div.fl p.contents{
	width: 100%;
	box-sizing: border-box;
	padding: 14px 10px;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	border-radius: 6px;
	border: 1px dashed #fff;
	margin-bottom: 22px;
	text-align: center;
}

.section_twobox div.fl a{
	width: 176px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	color: #000;
	font-weight: bold;
	font-size: 24px;
	display: block;
	margin: auto;
	border-radius: 44px;
	background: #ffff00;

}



.section_four{
	width: 100%;
	
	margin-bottom: 60px;
}

.section_fourbox{
	width: 1200px;
	margin: auto;
}

.section_fourbox h1{
	background: url("../images/h1_title.png") no-repeat center;
	height: 72px;
	line-height: 72px;
	text-align: center;
	font-style: italic;
	font-size: 40px;
	color: #fff;
	margin-bottom: 62px;
}

.section_fourbox .yhbox{
	width: 100%;
	box-sizing: border-box;
	padding: 15px 71px 15px 141px;
	background: url("../images/yh_bk.png") no-repeat center;
	background-size: 100% 100%;
	position: relative;
	margin-bottom: 36px;
}

.section_fourbox .yhbox .title{
	position: absolute;
	width: 68px;
	height: 162px;
	background: url("../images/youhui_bk.png") no-repeat center;
	box-sizing: border-box;
	padding: 10px 14px 0 27px;
	color: #ffff00;
	font-size: 27px;
	font-weight: bold;
	top: -18px;
	left: 38px;

}

.section_fourbox .yhbox li{
	list-style-type: none;
	font-size: 18px;
	color: #fff;
	margin-bottom: 9px;
}

.section_fourbox .yhbox li span.one{
	display: inline-block;
	width: 154px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	border-radius: 35px;
	background: #ffff00;
	margin-right: 22px;
	float: left;
}

.section_fourbox .yhbox li span.two{
	width: 696px;
	display: inline-block;
}

.section_fourbox .bkc p.title{
	height: 46px;
	width: 152px;
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	background: url("../images/shangke_bk.png") no-repeat center;
	margin-bottom: 22px;
}

.section_fourbox .bkc .ul_one a, .section_fourbox .ul_two .zg_xilie a{
	font-size: 18px;
	color: #333;
	margin-left: 40px;
	display: inline-block;
    margin-bottom: 14px;
}

.section_fourbox .bkc .ul_one li.on a, .section_fourbox .ul_two .zg_xilie a.on{
	color: #fe3e05;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 12px;
	text-decoration: underline;
}

.zg_xilie{
	margin-bottom: 63px;
}




.section_fourbox .table_bigbox{
	width: 100%;
	box-sizing: border-box;
	padding: 46px 22px 75px 22px;
	background: url("../images/table_bk.png") no-repeat center;
	background-size: 100% 100%;
	margin-bottom: 37px;
}

.section_fourbox .table_bigbox h2{
	text-align: center;
	width: 100%;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 36px;
	color: #fff;
	background: url("../images/table_h1.png"), url("../images/table_h1.png");
	background-position: 35px center, 734px center;
	background-repeat: no-repeat;
}

.section_fourbox table{
	width: 100%;
}

.section_fourbox table thead{
	margin-bottom: 3px;
}

.section_fourbox table th{
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	text-align: center;
	padding: 12px 0;
	background: #ffff00;
}

.section_fourbox table td{
	font-size: 16px;
	color: #333;
	text-align: center;
	padding: 13px 10px;
	background: #efefef;
	border: 1px solid #fdfdfd;
}

.section_fourbox table tr td:last-child a,.datatable_dl dt span{
	display: block;
	margin: auto;
	width: 110px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border-radius: 28px;
}

.section_fourbox table td:nth-child(6) a.zixun,.datatable_dl dt span{
	background: #2c80f2;
	margin-bottom: 5px;
	cursor: pointer;
}

.datatable_dl dt a.citem-content.btnbmrk{
	display: none !important;
}

.lh_dcont {
    width: 40% !important;
}

.datatable_dl dt{
	margin-bottom: 20px;
}

.section_fourbox table td:nth-child(6) a.goumai{
	background: #fe3e05;
}

table tr td:nth-child(5) a{
	text-decoration: underline;
	color: #333;
	cursor: pointer;
}

.lh_box .btnbmrk{
	background: #fe3e05 !important;
}

.section_fourbox table td .btnbmrk:nth-child(1){
	background: #2c80f2;
	margin-bottom: 5px;
}

.section_fourbox table td .btnbmrk:nth-child(2){
	background: #fe3e05;
}

.zg_qh2box .con{
	display: none;
}

 .video{
	width: 1000px;
    margin: auto;
    background: #fff;
}

 .video video{
	width: 100%;
	height: 100%;
}
























































.section_ten{
	width: 100%;
	
	margin-bottom: 60px;
}

.section_tenbox{
	width: 1200px;
	margin: auto;
}

.section_tenbox h1{
	background: url("../images/h1_title.png") no-repeat center;
	height: 72px;
	line-height: 72px;
text-align: center;
	font-style: italic;
	font-size: 38px;
	color: #fff;
	margin-bottom: 62px;
}

.section_tenbox .table_box{
	width: 100%;
	box-sizing: border-box;
	padding: 46px 22px 75px 22px;
	background: url("../images/table_bk.png") no-repeat center;
	background-size: 100% 100%;
}

.section_tenbox .table_box h2{
	text-align: center;
	width: 100%;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 36px;
	color: #fff;
	background: url("../images/table_h1.png"), url("../images/table_h1.png");
	background-position: 35px center, 734px center;
	background-repeat: no-repeat;
}

.section_tenbox table{
	width: 100%;
}

.section_tenbox table thead{
	margin-bottom: 3px;
}

.section_tenbox table th{
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	text-align: center;
	padding: 12px 0;
	background: #ffff00;
}

.section_tenbox table td{
	font-size: 16px;
	color: #333;
	text-align: center;
	padding: 13px 25px;
	background: #efefef;
	border: 1px solid #fdfdfd;
}

.section_tenbox table td:nth-child(6) a{
	display: block;
	margin: auto;
	width: 95px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	border-radius: 28px;
}

.section_tenbox table td:nth-child(6) a.zixun{
	background: #2c80f2;
	margin-bottom: 5px;
}

.section_tenbox table td:nth-child(6) a.goumai{
	background: #fe3e05;
}

table tr td:nth-child(5) a{
	text-decoration: underline;
	color: #333;
	cursor: pointer;
}



.section_eight{
	width: 100%;
	
	margin-bottom: 60px;
}

.section_eightbox{
	width: 1200px;
	margin: auto;
}

.section_eightbox h1{
	background: url("../images/h1_title.png") no-repeat center;
	height: 72px;
	line-height: 72px;
	text-align: center;
	font-style: italic;
	font-size: 40px;
	color: #fff;
	margin-bottom: 62px;
}

.section_eightbox .mains{
	width: 100%;
	height: 481px;
	background: url("../images/five_bk.png") no-repeat center;
	position: relative;
}

.section_eightbox .mains span{
	position: absolute;
	color: #fff;
	font-size: 18px;
	line-height: 23px;
}

.section_eightbox .mains span.top{
	top: 18px;
}

.section_eightbox .mains span.bottom{
	bottom: 27px;
}

.section_eightbox .mains p{
	font-size: 	36px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	text-align: center;
	line-height: 49px;
}

.section_eightbox .mains p.top{
	top: 72px;
}

.section_eightbox .mains p.bottom{
	bottom: 112px;
}


.section_nine{
	width: 100%;
	
	margin-bottom: 60px;
}

.section_ninebox{
	width: 1200px;
	margin: auto;
}

.section_ninebox h1{
	background: url("../images/h1_title.png") no-repeat center;
	height: 72px;
	line-height: 72px;
text-align: center;
	font-style: italic;
	font-size: 38px;
	color: #fff;
	margin-bottom: 62px;
}

.section_ninebox .slideBox{
	position: relative;
	width: 100%;
}

.section_ninebox .slideBox .hd{
	display: none;
}

.section_ninebox .slideBox .bd li{
	text-align: center;
	position: relative;
}

.section_ninebox .slideBox .bd li img{
	width: 1029px;
	height: 520px; 
}

.section_ninebox .prev,.section_ninebox .next{
	width: 37px;
	height: 100px;
	display: block;
	position: absolute;

}

.section_ninebox .prev{
	background: url("../images/prev.png") no-repeat center;
	top: 209px;
	left: 22px;
}

.section_ninebox .next{
	background: url("../images/next.png") no-repeat center;
	top: 209px;
	right: 22px;
}

.section_ninebox li p{
	position: absolute;
	box-sizing: border-box;
	padding-left: 50px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 24px;
	bottom: 29px;
	left: 84px;
}

.section_ninebox li p span{
	font-size: 30px;
	font-weight: bold;
}


.section_seven{
	width: 100%;
	
	margin-bottom: 60px;
}

.section_sevenbox{
	width: 1200px;
	margin: auto;
	position: relative;
}

.section_sevenbox h1{
	background: url("../images/h1_title.png") no-repeat center;
	height: 72px;
	line-height: 72px;
	text-align: center;
	font-style: italic;
	font-size: 40px;
	color: #fff;
	margin-bottom: 62px;
}

.section_sevenbox .ul_one{
	width: 600px;
	margin-bottom: 29px;
}

.section_sevenbox .ul_one li.fl{
	display: block;
	padding: 0px 35px;
	border: 1px solid #a8e5ea;
	margin-left: 15px;
	border-radius: 7px;
	margin-bottom: 24px;
}

.section_sevenbox .ul_one li a{
	display: block;
	min-width: 100px;
	height: 47px;
	line-height: 47px;
	text-align: center;
	font-size: 24px;
	color: #333333;
}

.section_sevenbox .ul_one li.on{
	background: url("../images/dishi.png") no-repeat center;
	background-size: 102% 100%;
	color: #fff;
}

.section_sevenbox .ul_one li.on a{
	color: #fff;
}

.zg_sname ul{
	width: 624px;
}

.zg_sname li.fl{
	margin-left: 30px;
	margin-bottom: 10px;
}

.zg_sname li.fl a{
	font-size: 24px;
	color: #333;
}

.zg_sname li.fl a:hover{
	text-decoration: underline;
}

.zg_saddress{
	width: 546px;
	box-sizing: border-box;
	padding: 50px 60px;
	background: url("../images/dizhi_left.jpg"),url("../images/dizhi_right.png");
	background-repeat: no-repeat;
	background-position: left top, right bottom;
	position: absolute;
	top: 138px;
	right: 0px;
}

.zg_saddress dd{
	font-size: 24px;
	color: #333;
	margin-bottom: 8px;
	word-break: break-all;
	word-wrap: break-word;
}

.section_sevenbox ul.ul_two li.ul_two_li{
	display: none;
}


.footer{
	width: 100%;
	text-align: center;
	line-height: 34px;
	font-size: 17px;
	padding: 30px 0;
}

.slider{
	width: 135px;
	height: 407px;
	background: url("../images/slider.png") no-repeat center;
	position: fixed;
	top: 50%;
	margin-top: -203.5px;
	right: 0;
	box-sizing: border-box;
	padding: 100px 12px 0 12px;
}

.slider img{
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}

.slider a{
	display: block;
	width: 100%;
	text-align: center;
	height: 28px;
	line-height: 28px;
	color: #fff;
	font-size: 18px;
	background: url("../images/slide_abk.png") no-repeat center;
	background-size: 100% 100%;
	margin-bottom: 10px;
}

.slider div{
	height: 218px;
	overflow-y: auto !important;
}

.slider .totop{
	width: 46px;
	height: 46px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -21px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 46px;
	cursor: pointer;
}

.show_slider{
	width: 112px;
	height: 42px;
	line-height: 42px;
	background: url("../images/slide_abk.png") no-repeat center;
	background-size: 100% 100%;
	position: fixed;
	right: -20px;
	top: 50%;
	margin-top: -21px;
	text-align: center;
	box-sizing: border-box;
	padding-right: 10px;
	color: #fff;
	font-size: 21px;
	font-weight: bold;
	cursor: pointer;
	display: none;
}




.jieshao{
  margin-bottom: 20px;
}

.jieshao .tese{
  display: block;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  margin-top: 15px;
  color: #fe3e05;
  margin-bottom: 15px;
    display: block !important;
}

.jieshao .contents{
  overflow: hidden;
  display: block;
  height: auto;
  color: #101010;
  margin-bottom: 15px;
  line-height: 36px;
  font-size: 18px;
  display: block !important;
  box-sizing: border-box;
  padding: 0 10px;
}

.jieshao .zhankai,.jieshao .shouqi{
   display: block;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  color: #000;
  padding-top: 23px;
  cursor: pointer;
  display: block !important;
}